收藏
回答

小程序构建npm报错

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug macOS 1.02.1809260

1.项目配置:




2. 终端中输入

(1) npm init

(2)npm install --production mqtt

(3)点击工具栏构建工具出现错误如下



3. 求教我是哪里写错了吗??求指教

最后一次编辑于  2018-09-26  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 昱津
    昱津
    02-26

    请问解决了吗?

    遇到了一样的问题。。。换了个包就可以,mqtt就有问题,不知道如果要引入mqttjs应该如何引入?


    mqtt源:

    https://www.npmjs.com/package/mqtt

    02-26
    赞同
    回复 2
    • Victor🐯
      Victor🐯
      02-27

      貌似是npm依赖过多的原因

      02-27
      回复
    • 昱津
      昱津
      02-28

      是的,那有什么引入mqttjs的办法吗?

      02-28
      回复